.layer-popup {
  position: fixed;
  background: #fff;
    border: 1px solid rgba(0,0,0,1);
  border-radius: 6px;
  box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  z-index: 9999;
}
.popup-footer {
  background: linear-gradient(180deg, rgba(213,213,213,0.70), rgba(203,203,203,0.50));
  padding: 5px;
  font-size: 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.popup-footer label {
  margin: 0px;
  font-size: 12px;
  color: rgba(0,64,164,1.00);
  cursor: pointer;
}

.popup-footer a {
    font-size: 10px;
    color: dimgray;
    cursor: pointer;
}